Built LMS Help Center
API Reference and PlaygroundCertificatesLearning Path Certificates

GET List learning path certificates

List path certificate templates, optionally filtered by learning path

GET
/learning-path-certificates

List path certificate templates, optionally filtered by learning path

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Query Parameters

learning_path_id?string

Filter by learning path UUID

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/learning-path-certificates"
{  "data": [    {      "id": "{id}",      "organization_id": "{organization_id}",      "name": "string",      "description": "string",      "html_template": "string",      "css_template": "string",      "variables": {        "learner_name": "string",        "course_title": "string",        "learning_path_title": "string",        "completion_date": "string",        "issue_date": "string",        "expiration_date": "string",        "certificate_id": "string",        "organization_name": "string",        "property1": "string",        "property2": "string"      },      "is_active": true,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}